@import url('https://cdn-uicons.flaticon.com/2.3.0/uicons-thin-rounded/css/uicons-thin-rounded.css');
@import url('https://cdn-uicons.flaticon.com/2.3.0/uicons-regular-rounded/css/uicons-regular-rounded.css');
@import url('https://cdn-uicons.flaticon.com/2.3.0/uicons-bold-rounded/css/uicons-bold-rounded.css');

*{
    padding: 0;
    margin: 0;
}

ul{
    margin-left: 0;
    padding-left: 0;
}

li{
    list-style: none;
}

a{
    text-decoration: none;
}

body{
    font-family: 'Poppins', sans-serif;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Roboto', sans-serif;
}

/* header */
.header-top{
    background: #FF7701;
    padding: 12px 0 0;
    color: #fff;
}

.header-left{
    margin-top: 10px;
}

.header-top li{
    font-size: 14px;
    display: inline-block;
    padding: 0 7px;
    position: relative;
}

.header-top li::after{
    content: '';
    width: auto;
    left: auto;
    bottom: 0;
    right: calc(-7px / 2);;
    position: absolute;
    height: 100%;
    border-top: 0;
    border-bottom: 0;
    border-right: 0;
    border-left: 1px solid white;
    display: block;
}

.header-top i{
    margin-right: 5px;
}

.header-social{
    text-align: end;
}

.header-social a{
    color: #fff;
}

.header-bottom{
    border-bottom: 1px solid rgba(255, 255, 255 ,0.5);
}



.call{
    background: transparent;
    display: flex;
    flex-direction: row;
    padding: 20px 20px;
    height: 100%;
    color: #fff;
    justify-content: end;
}

.call i{
    font-size: 30px;
    color: #fff;
    margin-right: 15px;
    margin-top: 5px;
}

.call h5{
    font-size: 14px;
}

.call a{
    font-weight: 800;
    color: #fff;
}

/* banner */
.banner{
    position: relative;
    overflow: hidden;
    color: #fff;
    
}
.strike{
    height: 45rem !important;
    transform: scale(1);
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    z-index: 1;
    filter: grayscale(0);
    background-position: center !important;
    background-size: cover !important;
}

.banner h3{
    font-size: 16px;
    font-weight: 400;
}

.banner h1{
    padding-left: 15px;
    border-left: 5px solid #fff;
    font-size: 3rem;
    margin-bottom: 20px;
    font-weight: 300;
}

.banner h1 strong{
    font-weight: 700;
}

.strike.b1{
    background: linear-gradient(rgba(0, 0, 0, 0.47),rgba(0, 0, 0, 0.47)),url(./img/newyork.jpg);
}
.strike.b2{
    background: linear-gradient(rgba(0, 0, 0, 0.47),rgba(0, 0, 0, 0.47)),url(./img/sydney.jpg);
}
.strike.b3{
    background: linear-gradient(rgba(0, 0, 0, 0.47),rgba(0, 0, 0, 0.47)),url(./img/london.jpg);
}

.b-content{
    position: absolute;
    top: 30%;
    z-index: 11111;
}

.banner-button{
    margin-top: 40px;
    display: flex;
    justify-content: start;
}

/* .b-btn{
    padding: 15px 35px;
    border: 1px solid #fff;
    color: #fff;
    font-weight: 600;
} */


.b-btn{
    position: relative;
	padding: 15px 35px;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	
	border: 1px solid rgba(255, 255, 255, 0.171);
	font-weight: 500;
	overflow: hidden !important;
	background: rgba(255,255,255,.1);
	box-shadow: 0 5px 5px rgba(0,0,0,.2);
    transition: all .3s ease-in-out;
}



.b-btn:hover{
    background: green;
    
}

/* .b-btn::before{
    content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(255,255,255,.1);
} */

.b-btn::after{
    content: '';
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, transparent, rgba(255,255,255,.4), transparent);
	transition: 0.5s;
	transition-delay: 0.5s;
}


.b-btn:hover::after{
    left: 100%;
}

.b-btn span{
	position: absolute;
	display: block;
	transition: 0.5s ease;


}

.b-btn span:nth-child(1){
	top: 0;
	left: 0;
	width: 0;
	height: 1px;
	background: #fff;
}


.b-btnhover span:nth-child(1){
	width: 100%;
	height: 1px;
	transform: translateX(100%);
}

.b-btn span:nth-child(2){
	top: 0;
	left: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.b-btn:hover span:nth-child(2){
	height: 100%;
	transform: translateY(100%);
}

.b-btn span:nth-child(3){
	bottom: 0;
	right: 0;
	width: 0;
	height: 1px;
	background: #fff;
}

.b-btn:hover span:nth-child(3){
	width: 100%;
	height: 1px;
	transform: translateX(-100%);
}

.b-btn span:nth-child(4){
	bottom: 0;
	right: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.b-btn:hover span:nth-child(4){
	height: 100%;
	transform: translateY(-100%);
}

/* about */
.about{
    padding: 4rem 0;
}

.about .sec-title, .abroad .sec-title{
    margin-bottom: 30px;
}

.about h5, .abroad h5, .classes h5{
    font-weight: 700;
    font-size: 15px;
    color: green;
    margin-bottom: 15px;
}

.about h1, .abroad h1, .classes h1{
    border-left: 5px solid #FF7701;
    padding-left: 20px;
    font-weight: 300;
}

.about h1 strong, .abroad h1 strong{
    font-weight: 700;
    color: green;
}

.about p{
    font-size: 15px;
}

.about-img{
   
}

.about1, .about2{
    margin-bottom: 20px;
    height: 15rem;
}




.about-img img{
    height: 100%;
    object-fit: cover;
}

.about-choice{
    display: flex;
    flex-direction: row;
    align-items: start;
}

.about-choice .icon{
    border-radius: 0px 0px 20px 0px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    margin: 10px 10px 0px 5px;
    padding: 10px 10px 10px 10px;
    background:#fff;
    color: green;
    font-size: 36px;
    margin-right: 15px;
    display: inline-block;
}

.about-choice h6{
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px
}

.a-choice p{
    font-size: 13px;
    color: #6a6f78;
}

.abroad .owl-carousel .owl-item img{
    height: 100%;
  width: 100%;
  object-fit: cover;
}
/* abroad */

.abroad{
    padding: 4rem 0;
    background: url(ts.avif);
    position: relative;
}
.abroad .overlay{
    background: transparent;
    background-position: 100% 26%;
    background-repeat: no-repeat;
    background-size: 55% auto;
    opacity: 1;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.abroad-box{
    height: 29rem;
    position: relative;
    background-size: cover;
    transition: all .5s ease-in-out
}

.a-box{
    position: relative;
    overflow: hidden;
}

.a-box:hover .abroad-box{
    transform: scale(1.1);
}

.ab-text{
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    font-weight: 400;
    text-align: center;
    display: block;
}

.a-box h5{
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin-bottom: 15px;
}
.av{
    display: flex;
    justify-content: center;
}
.ab-text .ab-btn{
    position: relative;
	padding: 9px 25px;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	
	border: 1px solid rgba(255, 255, 255, 0.171);
	font-weight: 500;
	overflow: hidden !important;
	background: rgba(255,255,255,.1);
	box-shadow: 0 5px 5px rgba(0,0,0,.2);
    transition: all .3s ease-in-out;
}

.ar-btn{
    overflow: hidden;
    position: relative;
}

.ab-btn:hover{
    background: green;
    
}

/* .ab-btn::before{
    content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(255,255,255,.1);
} */

.ab-btn::after{
    content: '';
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, transparent, rgba(255,255,255,.4), transparent);
	transition: 0.5s;
	transition-delay: 0.5s;
}


.ab-btn:hover::after{
    left: 100%;
}

.ab-btn span{
	position: absolute;
	display: block;
	transition: 0.5s ease;


}

.ab-btn span:nth-child(1){
	top: 0;
	left: 0;
	width: 0;
	height: 1px;
	background: #fff;
}


.ab-btnhover span:nth-child(1){
	width: 100%;
	height: 1px;
	transform: translateX(100%);
}

.ab-btn span:nth-child(2){
	top: 0;
	left: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.ab-btn:hover span:nth-child(2){
	height: 100%;
	transform: translateY(100%);
}

.ab-btn span:nth-child(3){
	bottom: 0;
	right: 0;
	width: 0;
	height: 1px;
	background: #fff;
}

.ab-btn:hover span:nth-child(3){
	width: 100%;
	height: 1px;
	transform: translateX(-100%);
}

.ab-btn span:nth-child(4){
	bottom: 0;
	right: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.ab-btn:hover span:nth-child(4){
	height: 100%;
	transform: translateY(-100%);
}

.abroad-box.b1{
    background: url(aus.jpg);
    background-size: cover;
  background-position: center;
}

.b2{
    background: url(usa.jpg);
    background-size: cover;
  background-position: center;
}

.b3{
    background: url(can.jpg);
    background-size: cover;
  background-position: center;
}

.b4{
    background: url(uk.jpg);
    background-size: cover;
  background-position: center;
}
.b5{
    background: url(new.jpg);
    background-size: cover;
  background-position: center;
}
.b6{
    background: url(den.jpg);
    background-size: cover;
  background-position: center;
}


/* consultation */
.consultation{
    padding: 3rem 0 3rem;
    
}

.cons-content{
    text-align: center;
}

.consultation h2{
    margin-bottom: 20px;
    font-size: 30px;
    padding: 0 20px;
}

.bk-btn{
    display: flex;
    justify-content: center;
}

.bk-btn a{
    position: relative;
	padding: 15px 35px;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	
	border: 1px solid rgba(255, 255, 255, 0.171);
	font-weight: 500;
	overflow: hidden !important;
	background: green;
	box-shadow: 0 5px 5px rgba(0,0,0,.2);
    transition: all .3s ease-in-out;
}



.bk-btn a:hover{
    background: #1D222A;
    
}

/* .bk-btn a::before{
    content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(255,255,255,.1);
} */

.bk-btn a::after{
    content: '';
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, transparent, rgba(255,255,255,.4), transparent);
	transition: 0.5s;
	transition-delay: 0.5s;
}


.bk-btn a:hover::after{
    left: 100%;
}

.bk-btn a span{
	position: absolute;
	display: block;
	transition: 0.5s ease;


}

.bk-btn a span:nth-child(1){
	top: 0;
	left: 0;
	width: 0;
	height: 1px;
	background: #fff;
}


.bk-btn a:hover span:nth-child(1){
	width: 100%;
	height: 1px;
	transform: translateX(100%);
}

.bk-btn a span:nth-child(2){
	top: 0;
	left: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.bk-btn a:hover span:nth-child(2){
	height: 100%;
	transform: translateY(100%);
}

.bk-btn a span:nth-child(3){
	bottom: 0;
	right: 0;
	width: 0;
	height: 1px;
	background: #fff;
}

.bk-btn a:hover span:nth-child(3){
	width: 100%;
	height: 1px;
	transform: translateX(-100%);
}

.bk-btn a span:nth-child(4){
	bottom: 0;
	right: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.bk-btn a:hover span:nth-child(4){
	height: 100%;
	transform: translateY(-100%);
}


/* testimonials */
.testimonials{
    padding: 5rem 0;
    background: linear-gradient(rgba(29, 34, 42, 0.815),rgb(29, 34, 42)), url(./img/1.jpg);
    background-size: cover;
    background-attachment: fixed
}

.testimonials .sec-title{
    margin-bottom: 40px;
}

.testimonials .sub-title{
    font-size: 14px;
    color: #c3c8d3;
   
}

.testimonials h2{
    color: #fff;
    font-weight: 700;
    font-size: 40px;
    margin-top: 5px;
}

.color-3{
    color: green;
}

.testimonial-block{
    position: relative;
    overflow: hidden;
}

.testi-inner{
    position: relative;
    overflow: hidden;
}

.content-box{
    position: relative;
    background-color: #fff;
    padding: 40px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    border-radius: 10px;
    
}

.testimonials p{
    font-size: 15px;
}

.content-box .icon{
    position: absolute;
    right: -25px;
    top: -60px;
    height: 125px;
    width: 120px;
    color: #fff;
    font-size: 32px;
    overflow: hidden;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    line-height: 1em;
    padding-left: 40px;
    padding-bottom: 25px;
    border-radius: 50%;
    background-color: green;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    border-top-right-radius: 10px;
}

.testi-inner:hover .content-box .icon{
    background-color: #fa8714;
}

.testimonial-block .content-box::before{
    position: absolute;
    top: 100%;
    left: 45px;
    border-right: 30px solid transparent;
    border-left: 30px solid transparent;
    border-top: 30px solid #fff;
    
    transition: all 300ms ease;
    content: "";
}

.testimonial-block:hover .content-box{
    background: green;
    color: #fff;
}

.testimonial-block:hover .content-box::before{
    border-top: 30px solid green;
}

.stars{
    margin-bottom: 15px;
}

.stars i{
    color: #fa8714;
}

.info-box{
    position: relative;
    margin-left: 105px;
    padding-left: 80px;
    min-height: 68px;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.thumb{
    position: absolute;
    left: 0;
    top: 0;
    height: 68px;
    width: 68px;
    padding: 5px;
    border: 1px solid green;
    border-radius: 50%;
}

.thumb img{
    border-radius: 50%;
}

.info-box h6{
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 2px;
}

.info-box span{
    color: #c3c8d3;
    font-size: 13px;
    font-weight: 300;
    line-height: 22px;
}

.testimonials .owl-dots .owl-dot.active{
    background: green;
}

.testimonials .owl-dots .owl-dot {
    position: relative;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border-radius: 50%;
    margin: 0 5px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.testimonials .owl-dots .owl-dot span{
    background: transparent !important;
}

/* choose */
.choose-us{
    padding: 3rem 0;
    position: relative;
    background: #ebeef5;
}

.pattern{
    background: url(./img/pattern-5.webp);
   
}

.bg{
    background-size:cover ;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.title-column{
    padding: 60px 60px 60px;
    position: relative;
    background: green;
    color: #fff;
    height: 100%;
}

.title-column h2{
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 40px;
}

.choose-btn{
   display: flex;
   justify-content: flex-start;
}



.choose-btn a{
    position: relative;
	padding: 15px 35px;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	
	border: 1px solid rgba(255, 255, 255, 0.171);
	font-weight: 500;
	overflow: hidden !important;
	background: rgba(255,255,255,.1);
	box-shadow: 0 5px 5px rgba(0,0,0,.2);
    transition: all .3s ease-in-out;
}



.choose-btn a:hover{
    background: #1D222A;
    
}

/* .choose-btn a::before{
    content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(255,255,255,.1);
} */

.choose-btn a::after{
    content: '';
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, transparent, rgba(255,255,255,.4), transparent);
	transition: 0.5s;
	transition-delay: 0.5s;
}


.choose-btn a:hover::after{
    left: 100%;
}

.choose-btn a span{
	position: absolute;
	display: block;
	transition: 0.5s ease;


}

.choose-btn a span:nth-child(1){
	top: 0;
	left: 0;
	width: 0;
	height: 1px;
	background: #fff;
}


.choose-btn a:hover span:nth-child(1){
	width: 100%;
	height: 1px;
	transform: translateX(100%);
}

.choose-btn a span:nth-child(2){
	top: 0;
	left: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.choose-btn a:hover span:nth-child(2){
	height: 100%;
	transform: translateY(100%);
}

.choose-btn a span:nth-child(3){
	bottom: 0;
	right: 0;
	width: 0;
	height: 1px;
	background: #fff;
}

.choose-btn a:hover span:nth-child(3){
	width: 100%;
	height: 1px;
	transform: translateX(-100%);
}

.choose-btn a span:nth-child(4){
	bottom: 0;
	right: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.choose-btn a:hover span:nth-child(4){
	height: 100%;
	transform: translateY(-100%);
}



.feature-block .inner-box{
    position: relative;
    padding: 55px 60px 50px;
    background-color: #fff;
    overflow: hidden;
    height: 100%;
    box-shadow: 0 10px 60px rgba(0, 0, 0, .1);
}

.feature-block .inner-box h6{
    font-size: 20px;
    color: #1D222A;
    font-weight: 700;
    margin-bottom: 25px;
}

.feature-block .inner-box p{
    font-size: 14px;
    color: #6a6f78;
}

.feature-block .inner-box:hover .icon{
    
    transform: scale(-1) rotate(180deg);
}

.feature-block .icon{
    position: absolute;
    right: 50px;
    top: 50px;
    color: green;
    font-size: 36px;
    line-height: 1em;
    transition: all 300ms ease;
}
.feature-block .bg-icon{
    position: absolute;
    right: -36px;
    bottom: -86px;
    color: #ebeef5;
    font-size: 134px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* classes */
.classes{
    padding: 5rem 0;
}


.classes .sec-title{
    margin-bottom: 40px;
}

.classes h1{
    font-size: 30px;
    font-weight: 700;
}

.cl-box{
    padding:60px 35px;
    border-radius: 15px;
    box-shadow: 0px 16px 20px 0px rgba(0, 0, 0, 0.05);
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.cl-box h4{
    font-weight: 700;
}

.cl-box p{
    margin-bottom: 30px;
}

.class-btn{
    display: flex;
    justify-content: center;
}
.class-btn a{
    position: relative;
	padding: 15px 35px;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	
	border: 1px solid rgba(255, 255, 255, 0.171);
	font-weight: 500;
	overflow: hidden !important;
	background: rgba(255,255,255,.1);
	box-shadow: 0 5px 5px rgba(0,0,0,.2);
    transition: all .3s ease-in-out;
}



.class-btn a:hover{
    background: green;
    
}

/* .class-btn a::before{
    content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(255,255,255,.1);
} */

.class-btn a::after{
    content: '';
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, transparent, rgba(255,255,255,.4), transparent);
	transition: 0.5s;
	transition-delay: 0.5s;
}


.class-btn a:hover::after{
    left: 100%;
}

.class-btn a span{
	position: absolute;
	display: block;
	transition: 0.5s ease;


}

.class-btn a span:nth-child(1){
	top: 0;
	left: 0;
	width: 0;
	height: 1px;
	background: #fff;
}


.class-btn a:hover span:nth-child(1){
	width: 100%;
	height: 1px;
	transform: translateX(100%);
}

.class-btn a span:nth-child(2){
	top: 0;
	left: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.class-btn a:hover span:nth-child(2){
	height: 100%;
	transform: translateY(100%);
}

.class-btn a span:nth-child(3){
	bottom: 0;
	right: 0;
	width: 0;
	height: 1px;
	background: #fff;
}

.class-btn a:hover span:nth-child(3){
	width: 100%;
	height: 1px;
	transform: translateX(-100%);
}

.class-btn a span:nth-child(4){
	bottom: 0;
	right: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.class-btn a:hover span:nth-child(4){
	height: 100%;
	transform: translateY(-100%);
}


.c1{
    background-image: linear-gradient(180deg, #FC6E1F 0%, #FFB763 100%);
}
.c2{
    background-image: linear-gradient(180deg, #566FA7 0%, #A6C0F8 100%);
}
.c3{
    background-image: linear-gradient(180deg, #672767 0%, #CB87B7 100%);
}
.c4{
    background-image: linear-gradient(180deg, #216383 0%, #71BFBC 100%);
}
.c5{
    background-image: linear-gradient(180deg, #B6325F 0%, #FF887C 100%);
}
.c6{
    background-image: linear-gradient(180deg, #008CC1 0%, #50CFFF 100%);
}

/* planning */
.planning-process{
    padding: 5rem 0;
    background: #f6f6f6;
}

.planning-process h1{
    font-weight: 700;
    font-size: 30px;
}

.planning-process .text{
    font-size: 15px;
}

.planning-item{
    text-align: center;
    position: relative;
}

.planning-item .num-wrap{
    position: relative;
}

.planning-item .num{
    position: relative;
    font-weight: 700;
    width: 50px;
    height: 50px;
    color: #fff;
    background: green;
    border-radius: 50%;
    text-align: center;
    line-height: 48px;
    margin: 0 auto 20px auto;
}

.planning-item .num span{
    position: relative;
}
.planning-item h5{
    font-size: 18px;
}

.planning-item:after {
    content: "";
    position: absolute;
    top: 15px;
    right: -25%;
    width: 50%;
    height: 1px;
    background-color: #c9c9c9;
}

.planning-item:last-child::after{
    position: unset;
}

/* success */
.success-content{
    padding: 5rem 0;
    background: url(lod.jpg);
    color: #fff;
    position: relative;position: relative;
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
}

.success h1{
    font-size: 4rem;
    font-weight: 700;
    margin-bottom: 20px;
}

.success h3{
    font-size: 20px;
}

.tell{
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.tell a{
    position: relative;
	padding: 15px 35px;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	
	border: 1px solid rgba(255, 255, 255, 0.171);
	font-weight: 500;
	overflow: hidden !important;
	background: rgba(255,255,255,.1);
	box-shadow: 0 5px 5px rgba(0,0,0,.2);
    transition: all .3s ease-in-out;
}



.tell a:hover{
    background: #1D222A;
    
}

/* .tell a::before{
    content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(255,255,255,.1);
} */

.tell a::after{
    content: '';
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, transparent, rgba(255,255,255,.4), transparent);
	transition: 0.5s;
	transition-delay: 0.5s;
}


.tell a:hover::after{
    left: 100%;
}

.tell a span{
	position: absolute;
	display: block;
	transition: 0.5s ease;


}

.tell a span:nth-child(1){
	top: 0;
	left: 0;
	width: 0;
	height: 1px;
	background: #fff;
}


.tell a:hover span:nth-child(1){
	width: 100%;
	height: 1px;
	transform: translateX(100%);
}

.tell a span:nth-child(2){
	top: 0;
	left: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.tell a:hover span:nth-child(2){
	height: 100%;
	transform: translateY(100%);
}

.tell a span:nth-child(3){
	bottom: 0;
	right: 0;
	width: 0;
	height: 1px;
	background: #fff;
}

.tell a:hover span:nth-child(3){
	width: 100%;
	height: 1px;
	transform: translateX(-100%);
}

.tell a span:nth-child(4){
	bottom: 0;
	right: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.tell a:hover span:nth-child(4){
	height: 100%;
	transform: translateY(-100%);
}

.org{
    background: url(./img/original.jpg);
    background-size: cover;
    background-position: center;
    height: 100%;
}

/* footer */
footer{
    padding: 80px 0 10px 0;
    background-color: #1D222A;
    color: #fff;
}

.footer-top{
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(197, 197, 197, 0.11);
}

.footer-logo{
    width: 18rem;
    margin: 0 auto;
    margin-bottom: 20px;
}

.footer-para{
    padding:0 12% 0 15%;
    margin-bottom: 15px;
    text-align: center;
}

footer p{
    font-size: 14px;

}

.footer-social a i{
    font-size: 15px;
    color: #fff;
    margin-right: 7px;
}

.footer-bottom{
    padding: 30px 0 60px;
    border-bottom: 1px solid rgba(197, 197, 197, 0.11);
}

.footer-bottom h3{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 12px;
}

.footer-bottom li{
    font-size: 14px;
    margin-bottom: 8px;
    font-weight: 300;
}

.footer-bottom li i{
    color: green;
    margin-right: 7px;
}

.footer-bottom a{
    color: #fff;
    font-weight: 300;
}

.form-input{
    display: flex;
    width: 100%;
}

.email-form input{
    padding: 10px 20px;
    font-size: 13px;
    margin-right: 4px;
}

.email-form .news{
    padding:10px 20px;
    border-radius: 0;
    background: green;
    border: none;
    color: #fff;
}

.footer-last{
    margin-top: 15px;
}

.banner{
    margin-top: -8rem;
}

@media screen and (min-width:1200px) and (max-width:1300px) {
    .wrapper .logo{
        width: 12rem !important;
    }

    .nav-links li a{
        font-size: 13px !important;
    }
}

@media (min-width:992px){
    .feature-block .inner-box{
        min-height: 21.4rem;
    }
    .about3{
        margin-top:50px;
    }
    .wrapper .logo{
        margin-top: 2.4rem;
        padding: 10px;
    }
    .wrapper .nav-links{
        margin-top: 3rem;
    }
    .call{
        margin-top: 1.4rem;
    }
    .header-bottom{
        position: relative;
        z-index: 11111;height: 8rem;
    
    }
    
    .header-bottom nav{
        background: transparent !important;
    }
    
    .b-content{
        left: 5%;
    }
    
    header{
        position: relative;
        z-index: 1111111;
    }
}

@media (max-width:992px){
    .ab-header p{
        display: none;
    }
    .about3{
        padding-top: 7rem;
    }
    .about-content{
        margin-top: 40px;
    }

    .header-bottom nav{
        background: transparent !important;
    }

    .b-content{
        left: 5%;
    }

    .banner{
        margin-top: -100px;
    }

    .header-top{
        display: none;
    }

    header{
        position: relative;
        z-index: 1111111;
    }

    .call{
        display: none;
    }
}

@media (max-width:767px){
    .consultation h2{
        font-size: 20px;
    }

    .success h1{
        font-size: 33px;
    }
    .testimonials h2{
        font-size: 30px;
    }

   .success-content{
    padding:5rem 3rem ;
   }

   .footer-para{
    padding: 0 20px;
   }

   .banner h1{
    font-size: 35px;
   }

   .banner h3{
    font-size: 14px;
   }

   .banner p{
    font-size: 15px
   }

   .banner .b-btn{
    font-size: 15px;
   }
}
.card {
	position: relative;
	width: 350px;
	/* background: radial-gradient(#111 50%, #000 100%); */
	overflow: hidden;
	cursor: pointer;
}

img {
	max-width: 100%;

	display: block;
}

.card img {
	transform: scale(1.3);
	transition: 0.3s ease-out;
}

.card:hover img {
	transform: scale(1.1) translateY(-20px);
	/* opacity: 0.3; */
}

.overlay {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;

	padding: 15px;
	text-align: center;
	color: #fff;
}

.text-h1 {
	transform: translateY(-1px);
	transition: all .3s ease-out;
}

.text-p {
	transform: translateY(0px);
	opacity: 0;
	transition: all .3s ease-out 0.2s;
}

.link-a {
	display: inline-block;
	background: crimson;
	color: #fff;
	padding: 5px 20px;
	border-radius: 5px;
	transform: translateY(30px);
	opacity: 0;
	transition: all .3s ease-out 0.4s;
}

.overlay .link-a:hover {
	background: rgb(95, 199, 10);
}

.card:hover .overlay .text-h1 {
	opacity: 1;
	transform: translateY(0);
}

.card:hover .overlay .text-p {
	opacity: 1;
	transform: translateY(0);
}

.card:hover .overlay .link-a {
	opacity: 1;
	transform: translateY(0);
}

.abroad .card h1{
    font-size: 1.5rem;
}
.card p{
    font-size: 14px;
}

.card {
	position: relative;
	height: 500px;
	/* box-shadow: 5px 5px 20px; */
	overflow: hidden;

	cursor: pointer;
}

.intro {
	position: absolute;
	height: 60px;
	width: 100%;
	bottom: 0;
	overflow: hidden;


	padding: 10px;
	color: #fff;
	background-color: rgba(27, 27, 27, .5);

	transition: .4s ease-in-out;
}

.card:hover .intro {
	height: 240px;
	bottom: 0;  
	background-color: green;
}

.card:hover .text-p {
	opacity: 1;
	visibility: visible;
}

.card:hover img {
	transform: scale(1.1) rotate(0deg);
}


.abroad .card a{
    background: #FF7701;
  color: white;
  padding: 10px 2rem;
  border-radius: 20px;
  margin-left: 10px;
}

.text-h1 {
	margin: 10px;
	text-transform: uppercase;
	font-size: 28px;
}

.text-p {
	font-size: 16px;
	padding: 10px;
	visibility: hidden;
	opacity: 0;
}
@media(min-width:900px){
    .abroad .container{
        max-width: 1280px;
    }
    .abroad .card{
        width: 100%;
  height: 29rem;
    }

    
}

@-webkit-keyframes zoom {
    from {
      -webkit-transform: scale(1, 1);
    }
    to {
      -webkit-transform: scale(1.5, 1.5);
    }
  }
  
  @keyframes zoom {
    from {
      transform: scale(1, 1);
    }
    to {
      transform: scale(1.5, 1.5);
    }
  }
  .carousel-inner .item img{
    -webkit-animation: zoom 20s;
    animation: zoom 20s;
    height:500px;
    padding:0;
    width:100%;
  }

  .banner .active{
    -webkit-animation: zoom 20s;
    animation: zoom 20s;
  }.fancybox__container {
    --fancybox-color: #0d0c22;
    --fancybox-bg: #fff;
    --f-spinner-color-1: rgba(0, 0, 0, 0.1);
    --f-spinner-color-2: rgba(17, 24, 28, 0.8);
  
    flex-direction: column-reverse;
  }
  
  .fancybox__toolbar {
    --f-button-bg: #f3f3f4;
    --f-button-hover-bg: #e7e7e9;
    --f-button-active-bg: #e7e7e9;
    --f-button-color: #0d0c22;
    --f-button-hover-color: #0d0c22;
  
    --f-button-border-radius: 8px;
  
    --f-button-svg-width: 20px;
    --f-button-svg-height: 20px;
  
    --f-button-svg-stroke-width: 1.5;
    --f-button-svg-filter: none;
  
    padding: 30px;
    z-index: 10;
  }
  
  .fancybox__slide {
    padding: 12px 0px;
  }
  
  .fancybox__thumbs.is-classic {
    --f-thumb-gap: 3px;
    --f-thumb-width: 88px;
    --f-thumb-height: 66px;
    --f-thumb-opacity: 1;
    --f-thumb-outline: 3px;
    --f-thumb-outline-color: #ea4c89;
    --f-thumb-border-radius: 6px;
    --f-thumb-offset: 4px;
  
    padding: 10px 100px 10px 26px;
    border-bottom: 2px solid #f3f3f4;
  }
  
  /* Align thumbnails on right side if not draggable */
  .f-thumbs__viewport:not(.is-draggable) .f-thumbs__track {
    justify-content: flex-end;
  }
  
  .f-thumbs__slide__img {
    border-radius: 7px;
  }
.gal{
    height: 16rem;
    margin-bottom: 1.2rem;
}  
.gal img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
footer{
    overflow-x: hidden;

} @keyframes slide {
    0% {
      transform: translateX(0) rotate(0deg);
    }
    25% {
      transform: rotate(30deg);
    }
    50% {
      transform:  rotate(50deg);
    }
    75% {
      transform: rotate(70deg);
    }
    100% {
      transform: rotate(90deg);
    }
  }
  
  .call-buton .cc-calto-action-ripple {
      z-index: 99999;
      position: fixed;
      right: 2rem;
      bottom: 2rem;
      background: #ec8b00;
      width: 4rem;
      height: 4rem;
      padding: 1rem;
      border-radius: 100%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      color: #ffffff;
      -webkit-animation: cc-calto-action-ripple 0.6s linear infinite;
      animation: cc-calto-action-ripple 0.6s linear infinite;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      justify-items: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      text-decoration: none; }
      .call-buton .cc-calto-action-ripple i {
        -webkit-transition: 0.3s ease;
        transition: 0.3s ease;
        font-size: 2.2rem; }
      .call-buton .cc-calto-action-ripple:hover i {
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg); }
    
    @-webkit-keyframes cc-calto-action-ripple {
      0% {
        -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
        box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
      100% {
        -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
        box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }
    
    @keyframes cc-calto-action-ripple {
      0% {
        -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
        box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
      100% {
        -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
        box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }
  
      span.num{
          position: absolute;
      color: #ec8b00;
      left: -30%;
      bottom: -50%;
      }

      @media(max-width:900px){
        .abroad .card h1{
            font-size: 1.1rem;
        }.card{
            margin: auto;
            height: 350px;
        }
        .choose-us h1{
            font-size: 1.3rem;
        }
        .feature-block .inner-box h6{
            margin-bottom: 10px;
        }
        .testimonials h2{
            font-size: 20px;
        }
        .testimonials .owl-dots .owl-dot{
            height: 10px;
  width: 10px;
        }
      }